                <div id="main" ng-controller="homeController">
					<div id="grid">
						<article class="example">
							<h2>Booking Track </h2>
							<a href="#/cabbook" class="image-link caption" title="">
								<img src="layouts/images/Booking Track.png" alt="Put On" width="290" height="205">
							<p> Tracking</p></a>
						</article>
						<article class="example">
							<h2>Driver Details</h2>
							<a href="#/driver" class="image-link caption" title="">
								<img src="layouts/images/Driver.png" alt="Put On" width="290" height="205">
							<p> Drivres</p></a>
						</article>
						<article class="example">
							<h2>Car Details</h2>
							<a href="#/cars" class="image-link caption" title="">
								<img src="layouts/images/Car Detail.png" alt="Put On" width="290" height="205">
							<p> Cars</p></a>
						</article>
						<article class="example">
							<h2>Payment Details</h2>
							<a href="#/payment" class="image-link caption" title="">
								<img src="layouts/images/Payment.png" alt="Put On" width="290" height="205">
							<p>Payment</p></a>
						</article>
						<article class="example">
							<h2>Tickets Details</h2>
							<a href="#/ticket" class="image-link caption" title="">
								<img src="layouts/images/Admin.png" alt="Put On" width="290" height="205">
							<p> Tickets</p></a>
						</article>	
					</div>	
			</div> <!-- Main -->


	
	
